import apiClient from "../api/apiClient.js";

export const useSettingApi = () => {
    const { fetchData } = apiClient();

    const postClient = async (clientData) => {
        const response = await fetchData("/settings/save-structure", "POST", clientData);
        return response;
    };


    return {
        postClient, // Actualiza la estructura base de los proyectos a construir
    }
}